/* ----------
https://www.providesign.co.jp/
2019. providesign

@media (min-width: 576px) {}
@media (min-width: 768px) {}
@media (min-width: 992px) {}
@media (min-width: 1200px) {}
---------- */

#network {}

#about {}

#about .about-inner {}
@media (min-width: 768px) {
	#about .about-inner {
		background-image: url(../images/about/01-01.png);
		background-repeat: no-repeat;
		background-size: 730px auto;
		background-position: top center;
		padding-top: 1.5rem;
		padding-bottom: 5rem;
	}
}
@media (min-width: 992px) {
	#about .about-inner {
		background-size: 960px auto;
		padding-bottom: 8rem;
	}
}
@media (min-width: 1200px) {
	#about .about-inner {
		background-size: 1140px auto;
	}
}



/* organization 構成機関 */

.organization-list {
	list-style-type: none;
	padding-left: 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
@media (min-width: 768px) {
	.organization-list {
		flex-wrap: nowrap;
	}
}

.organization-list li {
	width: 42vw;
	padding-bottom: 42vw;
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: top center;
}
.organization-list li:nth-child(3) {
	margin-left: auto;
	margin-right: auto;
}
@media (min-width: 576px) {
	.organization-list li {
		width: 10rem;
		padding-bottom: 10rem;
		margin: 0 auto;
	}
}
@media (min-width: 768px) {
	.organization-list {
		flex-wrap: nowrap;
	}
	.organization-list li {
		width: 13rem;
		padding-bottom: 13rem;
	}
}
@media (min-width: 992px) {
	.organization-list li {
		width: 15rem;
		padding-bottom: 15rem;
	}
}
@media (min-width: 1200px) {
	.organization-list li {
		width: 16.875rem;
		padding-bottom: 16.875rem;
	}
}

.organization-list li:nth-child(1) {
	background-image: url(../images/flow/03-01-sp.png);
}
.organization-list li:nth-child(2) {
	background-image: url(../images/flow/03-02-sp.png);
}
.organization-list li:nth-child(3) {
	background-image: url(../images/flow/03-03-sp.png);
}
@media (min-width: 768px) {
	.organization-list li:nth-child(1) {
		background-image: url(../images/flow/03-01.png);
	}
	.organization-list li:nth-child(2) {
		background-image: url(../images/flow/03-02.png);
	}
	.organization-list li:nth-child(3) {
		background-image: url(../images/flow/03-03.png);
	}
}

.organization-list li p {
	display: none;
}


